<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <String id="IDS_CONTACT_MENU">傳送檔案</String>
  <String id="CF_TRANSPORTFILE_TIP">傳送檔案</String>
  <String id="IDS_SENDFILE_TIP">傳送檔案請求:</String>
  <String id="IDS_SENDFILE_RECEIVE_TIP">收到檔案請求:</String>
  <String id="IDS_SENDFILE_TRANSFERING_TIP">接收檔案:</String>
  <String id="IDS_SENDFILE_TRANSFERING_SENDING_TIP">傳送檔案:</String>  
  <String id="IDS_SENDFILE_TIP_OFFLINE">傳送離線檔案:</String>
  <String id="IDS_SENDFILE_RECEIVE_TIP_OFFLINE">收到離線檔案:</String>
  <String id="IDS_SENDFILE_TRANSFERING_TIP_OFFLINE">接收離線檔案:</String>
  <String id="IDS_SENDFILE_TRANSFERING_SENDING_TIP_OFFLINE">傳送離線檔案:</String>
  <String id="IDS_SENDFILE_RERECEIVE">另存為</String>
  <String id="IDS_SENDFILE_CONTINUE_RECEIVE">續傳</String>
  <String id="IDS_SENDFILE_RECEIVE">接收</String>
  <String id="IDS_SENDFILE_SAVEAS">另存為</String>
  <String id="IDS_SENDFILE_REFUSE">拒絕</String>
  <String id="IDS_SENDFILE_CANCEL">取消</String>
  <String id="IDS_SENDFILE_RECVNEXTTIME">下次接收</String>
  <String id="IDS_SENDFILE_SENDOFFLINEFILE">傳送離線檔案</String>
  <String id="IDS_SENDFILE_TRANSFERSPEED">速度:0KB/S</String>
  <String id="IDS_SENDFILE_TRANSFERING_TRANSFERSPEED">速度:$SPEED$/S</String>
  <String id="IDS_SENDFILE_EXPIRETIME_OFFLINE">($DATE$到期)</String>
  <String id="IDS_SENDFILE_EXPIRETODAY_HOUR_OFFLINE">($TIME$小時後到期)</String>
  <String id="IDS_SENDFILE_EXPIRETODAY_MINUTE_OFFLINE">($TIME$分鐘後到期)</String>
  
  <String id="IDS_SENDFILE_BEACCEPT_BLUEBAR">對方已經接受您的請求，開始傳輸檔案。</String>
  <String id="IDS_SENDFILE_RECEIVE_BLUEBAR">您接受對方的請求，開始傳輸檔案。</String>
  <String id="IDS_SENDFILE_BEREQUEST_BLUEBAR_TIP">對方請求傳送檔案“$FILE$”($SIZE$)。</String>
  <String id="IDS_SENDFILE_BEREQUEST_BLUEBAR_TIP_OFFLINE">對方給您傳送了離線檔案“$FILE$”($SIZE$)。</String>
  
  <String id="IDS_SENDFILE_BEREQUEST_TIP_OPER">向您傳送檔案</String>
  <String id="IDS_SENDFILE_BEREQUEST_TIP_OPER_OFFLINE">向您傳送離線檔案</String>

  <String id="IDS_SENDFILE_TIP_CANCELSEND">取消傳送檔案</String>
  <String id="IDS_SENDFILE_TIP_CANCELSENDING">中止傳送檔案</String>   
  <String id="IDS_SENDFILE_TIP_SENDOFFLINE">將檔案儲存至伺服器，好友上線後將收到提醒進行接收</String>
  <String id="IDS_SENDFILE_TIP_CANCELSEND_OFFLINE">取消傳送離線檔案</String>
  <String id="IDS_SENDFILE_TIP_CANCELSENDING_OFFLINE">中止傳送離線檔案</String>
  
  <String id="IDS_SENDFILE_TIP_RECV">儲存檔案到$PATH$</String>
  <String id="IDS_SENDFILE_TIP_CONTINUERECV">繼續接收上次未傳完的檔案</String>  
  <String id="IDS_SENDFILE_TIP_SAVEAS">自訂檔案的存放位置</String>
  <String id="IDS_SENDFILE_TIP_CONTINUESAVEAS">重新接收並重新選擇檔案的存放位置</String>
  <String id="IDS_SENDFILE_TIP_REFUSE">拒絕接收該檔案</String>
  <String id="IDS_SENDFILE_TIP_CANCELRECVING">中止接收檔案</String>
  
  <String id="IDS_SENDFILE_TIP_REFUSE_OFFLINE">拒絕接收此離線檔案，不再提醒</String>
  <String id="IDS_SENDFILE_TIP_CANCELRECVING_OFFLINE">中止本次接收，不再提醒</String>
  <String id="IDS_SENDFILE_TIP_RECVNEXTTIME_OFFLINE">取消本次接收，下次登入QQ後再提醒</String>
  <String id="IDS_SENDFILE_TIP_RECVNEXTTIME_OFFLINE_RECVING">中止本次接收，下次上線後再次提醒</String>

  <!-- 消息记录 -->
  <String id="IDS_SENDFILE_RECEIVE_SUCC">成功接收檔案</String>
  <String id="IDS_SENDFILE_RECEIVE_SUCC_OFFLINE">成功接收離線檔案</String>
  <String id="IDS_SENDFILE_OPEN_FILE">打開檔案</String>
  <String id="IDS_SENDFILE_OPEN_FOLDER">開啟所在資料夾</String>
  <String id="IDS_SENDFILE_BEFEFUSED_TIP">對方拒絕接收“$FILE$”($SIZE$)，檔案傳送失敗。</String>
  <String id="IDS_SENDFILE_REFUSE_MSG_TIP">您拒絕接收“$FILE$”($SIZE$)，檔案傳輸失敗。</String>
  <String id="IDS_SENDFILE_SEND_SUCC">成功傳送檔案“$FILE$”($SIZE$)。</String>
  <String id="IDS_SENDFILE_RECEIVE_TARGET_CANCEL">對方中斷了“$FILE$”($SIZE$)的傳送，該檔案已經接收$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_SENDING_TARGET_CANCEL">對方中斷了“$FILE$”($SIZE$)的接收，該檔案已經傳送$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_RECEIVE_TARGET_BROKEN_OFFLINE">接收離線檔案“$FILE$”($SIZE$)時遇到網路錯誤，該檔案已經接收$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_SENDING_TARGET_BROKEN_OFFLINE">傳送離線檔案“$FILE$”($SIZE$)時遇到網路錯誤，該檔案已經傳送$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_SENDING_SELF_CANCEL">您中止了“$FILE$”($SIZE$)的傳送，該檔案已經傳送$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_RECVING_SELF_CANCEL">您中止了“$FILE$”($SIZE$)的接收，該檔案已經接收$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_SENDING_CONTINUE_NEXTTIME_OFFLINE">下次您傳送同一離線檔案時，QQ將為您續傳。</String>
  <String id="IDS_SENDFILE_SENDING_SELF_CANCEL_OFFLINE">您中止了離線檔案“$FILE$”($SIZE$)的傳送，該檔案已經傳送$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_RECVING_SELF_CANCEL_OFFLINE">您中止了離線檔案"$FILE$"($SIZE$)的接收，檔案傳輸失敗。</String>
  <String id="IDS_SENDFILE_RECVING_NET_ERROR">網路連線失敗，“$FILE$”($SIZE$)接收中止，該檔案已經接收$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_SENDING_NET_ERROR">網路連線失敗，“$FILE$”($SIZE$)傳送中止，該檔案已經傳送$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_SENDING_SELF_CANCEL_RESEND">再次傳送</String>
  <String id="IDS_SENDFILE_SENDING_SELF_CANCEL_RERECV">再次接收</String>
  <String id="IDS_SENDFILE_RECEIVE_RECVNEXTIME">您取消了離線檔案“$FILE$”的接收，我們將在您下次登入QQ後進行提醒。</String>
  <String id="IDS_SENDFILE_RECEING_RECVNEXTIME">您中止了離線檔案"$FILE$"($SIZE$)的接收，我們將在您下次登入QQ後進行提醒。</String>
  
  <String id="IDS_SENDFILE_BRREQUEST_BECANCEL">對方取消了“$FILE$”($SIZE$)的傳送。</String>
  <String id="IDS_SENDFILE_SELF_CANCEL_SEND">您取消了“$FILE$”($SIZE$)的傳送，檔案傳輸失敗。</String>
  
  <String id="IDS_SENDFILE_RECVING_CONTINUE_REVEIVE">對方請求傳送檔案“$FILE$”($SIZE$)的接收，此檔案在您的電腦上已經接收了$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_RECVING_CONTINUE_REVEIVE_OFFLINE">對方通過離線檔案方式向您傳送了“$FILE$”($SIZE$)，此檔案在您的電腦上已經接收了$TRANSIZE$。</String>

  <String id="IDS_SENDFILE_AIO_OPEN_FAIL">對話視窗開啟失敗。</String>
  <String id="IDS_SENDFILE_AIO_CANT_SEND_DIR">對不起，目前暫不支援傳送資料夾。</String>
  <String id="IDS_SENDFILE_HINT_TITLE">提示</String>  
  <String id="IDS_SENDFILE_SECURITY_SEE_MORE">瞭解詳情</String>
  <String id="IDS_SENDFILE_SECURITY_SETTING">檢視設定</String>
  <String id="IDS_SENDFILE_SECURITY_VIEW_MOREINFO">檢視詳細說明</String>
  <String id="IDS_SENDFILE_SECURITY_RENAME">請去掉檔案名中的“.$SUFFIX$”後再開啓</String>
  
  <String id="IDS_FILETRANSFER_DEFAULT_DIR_TOOL_LONG">檔案預設接收目錄不能超過200個字元。</String>
  <String id="IDS_FILETRANSFER_RENAME_FAIL">傳輸檔案時出現錯誤導致接收失敗，檔案可能被其他程式佔用或已經損壞。</String>

  <String id="IDS_SENDFILE_SENDING_SERVERREFUSE_OFFLINE">伺服器拒絕了您傳送離線檔案“$FILE$”的請求。</String>
  <String id="IDS_SENDFILE_RECVING_SERVERREFUSE_OFFLINE">伺服器拒絕了您接收離線檔案“$FILE$”的請求。</String>
  <String id="IDS_SENDFILE_TRANSFER_SERVERREFUSE_OFFLINE">伺服器拒絕了您傳輸離線檔案“$FILE$”的請求。</String>


  <!-- 发送错误 -->
  <String id="IDS_SENDFILE_ONLINEFILE_NOTE">如果對方長時間未接收，建議您傳送離線檔案。</String>
  <String id="IDS_SENDFILE_SENDINGCOUNTTOOLARGE_OFFLINE">您同時傳送的離線檔案數超過30個，請減少檔案個數後再嘗試。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SIZE_ZERO">“$FILE$”為空文件，無法傳送，請您重新選擇。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SIZE_TOO_BIG">檔案“$FILE$”大於4G，不能傳送。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_OPEN_FAIL">開啟檔案“$FILE$”失敗。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_OPEN_FAIL_CAN_NOT_READ">檔案"$FILE$"正在被其他程式佔用，無法傳送，請檢查並關閉相應的程式。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SEND_REPEAT">檔案“$FILE$”正在傳送中，不能重複傳送。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SEND_REPEAT_OFFLINE">離線檔案“$FILE$”正在傳送中，不能重複傳送。</String>
  <String id="IDS_SENDFILE_ERROR_NO_ENOUGH_SPACE">您的磁碟“$SPACE$”空間已滿，請更換存放位置或進行清理之後再接收。</String>
  <String id="IDS_SENDFILE_ERROR_CONNECT_FAIL">傳輸失敗。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SEND_BEREFUSE">對方拒絕了“$FILE$”的檔案傳送請求。</String>
  <String id="IDS_SENDFILE_ERROR_OPENFILEFAIL">開啟檔案“$FILE$”錯誤。</String>
  <String id="IDS_SENDFILE_ERROR_UNKNOW">傳送檔案“$FILE$”失敗，未知錯誤類型。</String>
  <String id="IDS_SENDFILE_ERROR_SELF_OFFLINE">您現在處於離線狀態，無法傳送檔案，請上線後再嘗試。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_NAME_TOO_LONG">“$FILE$”檔案名太長，傳送失敗。</String>
  <String id="IDS_SENDFILE_ERROR_DISC_NO_SPACE">分區“$SPACE$”空間已滿，接收失敗。</String>
  <String id="IDS_SENDFILE_ERROR_REQUEST_TIMEOUT">傳送“$FILE$”($SIZE$)逾時。</String>
  <String id="IDS_SENDFILE_ERROR_OPENFILEFAIL_REVC">開啟檔案“$FILE$”失敗，檔案傳輸中止。</String>
  <String id="IDS_SENDFILE_ERROR_FILEEXCEPTION">對檔案“$FILE$”的作業發生異常，檔案傳輸中止。</String>
  <String id="IDS_SENDFILE_ERROR_UN">處理檔案“$FILE$”時發生異常，檔案傳輸中止。</String>
  <String id="IDS_SENDFILE_ERROR_UNKNOW2">傳輸檔案“$FILE$”失敗，未知錯誤類型。</String>
  
  <String id="IDS_SENDFILE_FILE_NO_EXIST">此檔案不存在。</String>
  <String id="FILETRANS_ABORTIFCLOSE_AIOCLOSE">如果關閉視窗，將會中止檔案傳送。是否關閉窗口？</String>
  <String id="IDS_SENDFILE_ERROR_FILE_FULL_NAME_TOO_LONG">檔案全路徑太長，接收失敗。</String>

  <String id="IDS_SENDFILE_TIMEDURATION_HOUR" fmt="true">小時</String>
  <String id="IDS_SENDFILE_TIMEDURATION_MINUTE" fmt="true">分</String>
  <String id="IDS_SENDFILE_TIMEDURATION_SECOND" fmt="true">秒</String>
  <String id="IDS_SENDFILE_SEND_SUC_NOTE">檔案“$FILE$”($SIZE$)已經傳送完畢，用時$TIME$，平均速度$SPEED$/S。</String>
  <String id="IDS_SENDFILE_RECV_SUC_NOTE">檔案“$FILE$”($SIZE$)已經接收完畢，用時$TIME$，平均速度$SPEED$/S。</String>
  <String id="IDS_SENDFILE_ERROR_FILESIZE_BIG">對方QQ版本過低，不支援2G以上檔案的傳送。</String>
  
    <!-- Setting -->
  <String id="SETTING_FILETRANSFER_NAME">檔案傳輸</String>
  <String id="SETTING_FILETRANSFER_DEFAULT_DIR">預設把接收到的檔案儲存到此資料夾中:</String>
  <String id="SETTING_FILETRANSFER_CHANGE_DEFAULT_DIR">變更目錄</String>
  <String id="SETTING_FILETRANSFER_SERCURITY">檔案傳輸安全</String>
  <String id="SETTING_FILETRANSFER_REFUSE_EXE_FILE">阻止接收高安全風險檔案(少數常用類型的檔案除外)。</String>
  <String id="SETTING_FILETRANSFER_RECEIVE_FILE">允許接收任何檔案，但強制重新命名接收到的可執行檔案。</String>
  <String id="SETTING_FILETRANSFER_REFUSE_FILE">阻止接收任何檔案。</String>
  <String id="SETTING_FILETRANSFER_SECURITY_HIGH">安全級 - 高</String>
  <String id="SETTING_FILETRANSFER_SECURITY_MID">安全級 - 中(推薦)</String>
  <String id="SETTING_FILETRANSFER_SECURITY_LOW">安全級 - 低</String>
  <String id="SETTING_FILETRANSFER_SECURITY_FILE_HINT">什麼是有風險的檔案？</String>
  <String id="SETTING_FILETRANSFER_SELECT_DEFAULT_DIR">請選擇傳輸檔案的預設目錄:</String>
  <String id="SafeLevel_Adjust">調整接收檔案的安全保護等級。</String>
  <String id="Button_ChangeSafeAdjust">變更安全等級</String>
  <String id="Safe_level">安全等級</String>



  <!-- SecurityCenter -->
  <String id="SECURITYCENTER_RECV_REFUSE_PROMPT">對方嘗試向您傳送“$FILE$”。QQ安全中心阻止了此次傳送。可能是因為該檔案存在安全風險，或者這是由您的安全級別設定所做的處理。</String>
  <String id="SECURITYCENTER_SEND_REFUSE_PROMPT">您嘗試了傳送檔案“$FILE$”，對方QQ安全中心拒絕接收該檔案。</String>
  <String id="SECURITYCENTER_RECV_RENAME_PROMPT">對方嘗試向您傳送“$FILE$”。QQ安全中心已經自動重新命名此檔案(在檔案名後新增“.$RENAMESUFFIX$”)。</String>
  <String id="SECURITYCENTER_RECV_RENAME_SUFFIX">重新命名 </String>
  
  <String id="SECURITYCENTER_RECV_OF_REFUSE_PROMPT">對方嘗試向您傳送離線檔案“$FILE$”。QQ安全中心阻止了此次傳送。可能是因為該檔案存在安全風險，或者這是由您的安全級別設定所做的處理。</String>
  <String id="SECURITYCENTER_RECV_OF_RENAME_PROMPT">對方嘗試向您傳送離線檔案“$FILE$”。QQ安全中心已經自動重新命名此檔案(在檔案名後新增“.$RENAMESUFFIX$”)。</String>
  <String id="SECURITYCENTER_RECV_OF_DANGERTIP_PROMPT">對方嘗試向您傳送離線檔案“$FILE$”。該檔案可能存在風險。</String>

  <String id="IDS_SENDFILE_Online">直接傳送</String>
  <String id="IDS_SENDFILE_Offline">傳送離線檔案</String>
  <String id="IDS_SENDFILE_Setting">傳檔案設定</String>
  <String id="IDS_SENDFILE_Oper_Offline">傳送離線檔案</String>
  <String id="IDS_SENDFILE_Recv_Default_Dir">此目錄路徑無效或者唯讀，請重新設定預設的接收檔案目錄。</String>
</StringBundle>
